Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 10 Jun 2022 05:16:13 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
8:38 PM 
Kara Avery has joined. 
Kara Avery 
8:38 PM 
How do I cancel my subscription for Lean Optimizer vitamins? 
8:38 PM 
Jason has joined. 
Jason 
8:38 PM 
Hi! Welcome to our chat support! 
Jason 
8:39 PM 
I can take it from here, let me check and one moment pls. 
For our record may we know the reason for cancellation? 
Kara Avery 
8:40 PM 
I'm not finding it effective. 
Jason 
8:40 PM 
Understood , We're sorry fo it's not working for you as desired. I will drop you an email shortly.. 
Is there anything else I can help you with today? 
Kara Avery 
8:41 PM 
no, that is all. Thank you! 
Jason 
8:41 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:41 PM 
Jason has left. 

Kara Avery has rated the chat Good 
9:03 PM 
Kara Avery has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Cancelled AS subscription for the customer and sent e-mail and also 
documented in UC ticket : 146325 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:15 PM 
Mike has joined. 
Mike7:15 PM 
Currently. I am daily taking coumadin as a blood thinner and will taking Blood Flow Optimizer be in conflict with this protocol? 
7:15 PM 
Jason has joined. 
Jason7:17 PM 
Hi! Welcome to our chat support! 
One moment please.... 
Mike7:18 PM 
And please tell me your qualifications for giving your answer. Thanks. 
Jason7:19 PM 
Mike , thanks Im one of the support team and we can’t give any medical advice even though we haven't had any reports from users with interactions or problems,you may want to check with doctor first because they would have a better idea based on your medical history. 
Jason7:20 PM 
You can check the ingredients of our blood flwo supplement through this link to be sure what you are taking- https://my.4hfl.com/blood-flow-optimizer/ 
Mike7:21 PM 
Thanks, Jason. 
Jason7:21 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:22 PM 
Jason has left. 
7:26 PM 
Mike has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered customer's questions/concerns related to BFO and customer was happy with the response. 

Thanks and Regards 
Amit